body {
  background-color: #eaeaea;
  text-align: center;
}

#deansdate {
  height: 300px;
  width: 500px;
  left: 50%;
  top: 50%;
  margin-left: -250px;
  margin-top: -250px;
  position: fixed;
  text-align: center;
}

#yesno {
  margin: 0;
  color: #e87511;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 140pt;
  font-weight: bold;
  text-shadow: 3px 3px 3px #000000;
}

#info {
  color: #8f8f8f;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 25pt;
  text-shadow: 2px 2px 2px #c2c2c2;
}
